%define	version	2.4.2
%define rel	6
%define release	%mkrel %rel
%define dict_format_version	2.4.2

Summary:	U.S. Gazetteer for StarDict 2
Name:		stardict-dict.org-gazetteer
Version:	%{version}
Release:	%{release}
License:	Public Domain
Group:		Office/Dictionary
URL:		http://stardict.sourceforge.net/
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-dictd_www.dict.org_gazetteer-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
U.S. Gazetteer converted into StarDict 2 format (originally for dictd)

%prep
%setup -q -n stardict-dictd_www.dict.org_gazetteer-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.ifo *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/stardict/dic/*





%changelog

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-6.mga3
+ Revision: 382713
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-5.mga3
+ Revision: 299224
- Fix RPM group

* Tue Feb 22 2011 grenoya <grenoya> 2.4.2-4.mga1
+ Revision: 57038
- imported package stardict-dict.org-gazetteer

